<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 1.3.6.1.4.1.19376.1.3.3.1.6
Name: Ordering Provider
Description: 
                 ClinicalDocument/participant(s) MAY be present. When present, this element SHALL be in accordance with the HL7 CDA R2 standard with a time element and further constrained by this specification to require the presence of name, addr and telecom. In particular, when the ordering provider of the order (or group of orders) fulfilled by this laboratory report is present in the CDA, it
                    SHALL be documented as a participant with the attribute typeCode valued “REF” (referrer). Additionally, the ordering provider SHALL have the following: 
                 
                      <templateId root="1.3.6.1.4.1.19376.1.3.3.1.6"/> - The templateId element identifies this participant as an ordering physician. The templateId SHALL have root="1.3.6.1.4.1.19376.1.3.3.1.6".  
                 
            
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-1.3.6.1.4.1.19376.1.3.3.1.6-2016-07-05T000000">
   <title>Ordering Provider</title>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.3.3.1.6
Context: *[hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']]
Item: (IHEOrderingProvider)
-->

   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.3.3.1.6
Context: *[hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']]/hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']
Item: (IHEOrderingProvider)
-->

   <rule context="*[hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']]/hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']"
         id="d121e40494-false-d399900e0">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.3.6.1.4.1.19376.1.3.3.1.6-2016-07-05T000000.html"
              test="string(@typeCode)=('REF')">(IHEOrderingProvider): Der Wert von @typeCode MUSS 'REF' sein.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.3.6.1.4.1.19376.1.3.3.1.6-2016-07-05T000000.html"
              test="not(@typeCode) or (string-length(@typeCode)&gt;0 and not(matches(@typeCode,'\s')))">(IHEOrderingProvider): Attribute @typeCode MUSS vom Datentyp 'cs' sein</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.3.6.1.4.1.19376.1.3.3.1.6-2016-07-05T000000.html"
              test="count(hl7:templateId[@root='1.3.6.1.4.1.19376.1.3.3.1.6'])&gt;=1">(IHEOrderingProvider): Element hl7:templateId[@root='1.3.6.1.4.1.19376.1.3.3.1.6'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.3.6.1.4.1.19376.1.3.3.1.6-2016-07-05T000000.html"
              test="count(hl7:templateId[@root='1.3.6.1.4.1.19376.1.3.3.1.6'])&lt;=1">(IHEOrderingProvider): Element hl7:templateId[@root='1.3.6.1.4.1.19376.1.3.3.1.6'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.3.6.1.4.1.19376.1.3.3.1.6-2016-07-05T000000.html"
              test="count(hl7:associatedEntity)&gt;=1">(IHEOrderingProvider): Element hl7:associatedEntity ist required [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.3.6.1.4.1.19376.1.3.3.1.6-2016-07-05T000000.html"
              test="count(hl7:associatedEntity)&lt;=1">(IHEOrderingProvider): Element hl7:associatedEntity kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.3.3.1.6
Context: *[hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']]/hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']/hl7:templateId[@root='1.3.6.1.4.1.19376.1.3.3.1.6']
Item: (IHEOrderingProvider)
-->

   <rule context="*[hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']]/hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']/hl7:templateId[@root='1.3.6.1.4.1.19376.1.3.3.1.6']"
         id="d121e40505-false-d399941e0">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.3.6.1.4.1.19376.1.3.3.1.6-2016-07-05T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(IHEOrderingProvider): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.3.6.1.4.1.19376.1.3.3.1.6-2016-07-05T000000.html"
              test="string(@root)=('1.3.6.1.4.1.19376.1.3.3.1.6')">(IHEOrderingProvider): Der Wert von @root MUSS '1.3.6.1.4.1.19376.1.3.3.1.6' sein.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.3.6.1.4.1.19376.1.3.3.1.6-2016-07-05T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9]\d*))*$') or matches(@root,'^[A-Fa-f\d]{8}-[A-Fa-f\d]{4}-[A-Fa-f\d]{4}-[A-Fa-f\d]{4}-[A-Fa-f\d]{12}$') or matches(@root,'^[A-Za-z][A-Za-z\d\-]*$')">(IHEOrderingProvider): Attribute @root MUSS vom Datentyp 'uid' sein</assert>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.3.3.1.6
Context: *[hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']]/hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']/hl7:associatedEntity
Item: (IHEOrderingProvider)
-->

   <rule context="*[hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']]/hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']/hl7:associatedEntity"
         id="d121e40516-false-d399962e0">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.3.6.1.4.1.19376.1.3.3.1.6-2016-07-05T000000.html"
              test="count(hl7:addr)&gt;=1">(IHEOrderingProvider): Element hl7:addr ist required [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.3.6.1.4.1.19376.1.3.3.1.6-2016-07-05T000000.html"
              test="count(hl7:telecom)&gt;=1">(IHEOrderingProvider): Element hl7:telecom ist required [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.3.6.1.4.1.19376.1.3.3.1.6-2016-07-05T000000.html"
              test="count(hl7:associatedPerson)&lt;=1">(IHEOrderingProvider): Element hl7:associatedPerson kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.3.6.1.4.1.19376.1.3.3.1.6-2016-07-05T000000.html"
              test="count(hl7:scopingOrganization)&lt;=1">(IHEOrderingProvider): Element hl7:scopingOrganization kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.3.3.1.6
Context: *[hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']]/hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']/hl7:associatedEntity/hl7:addr
Item: (IHEOrderingProvider)
-->

   <rule context="*[hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']]/hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']/hl7:associatedEntity/hl7:addr"
         id="d121e40518-false-d400011e0">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.3.6.1.4.1.19376.1.3.3.1.6-2016-07-05T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(IHEOrderingProvider): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="AD"/>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.3.3.1.6
Context: *[hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']]/hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']/hl7:associatedEntity/hl7:telecom
Item: (IHEOrderingProvider)
-->

   <rule context="*[hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']]/hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']/hl7:associatedEntity/hl7:telecom"
         id="d121e40527-false-d400025e0">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.3.6.1.4.1.19376.1.3.3.1.6-2016-07-05T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(IHEOrderingProvider): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TEL"/>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.3.3.1.6
Context: *[hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']]/hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']/hl7:associatedEntity/hl7:associatedPerson
Item: (IHEOrderingProvider)
-->

   <rule context="*[hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']]/hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']/hl7:associatedEntity/hl7:associatedPerson"
         id="d121e40536-false-d400040e0">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.3.6.1.4.1.19376.1.3.3.1.6-2016-07-05T000000.html"
              test="string(@classCode)=('PSN') or not(@classCode)">(IHEOrderingProvider): Der Wert von @classCode MUSS 'PSN' sein.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.3.6.1.4.1.19376.1.3.3.1.6-2016-07-05T000000.html"
              test="string(@determinerCode)=('INSTANCE') or not(@determinerCode)">(IHEOrderingProvider): Der Wert von @determinerCode MUSS 'INSTANCE' sein.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.3.6.1.4.1.19376.1.3.3.1.6-2016-07-05T000000.html"
              test="count(hl7:name[not(@nullFlavor)])&gt;=1">(IHEOrderingProvider): Element hl7:name[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.3.6.1.4.1.19376.1.3.3.1.6-2016-07-05T000000.html"
              test="count(hl7:name[not(@nullFlavor)])&lt;=1">(IHEOrderingProvider): Element hl7:name[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.90001
Context: *[hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']]/hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']/hl7:associatedEntity/hl7:associatedPerson/hl7:name[not(@nullFlavor)]
Item: (PersonElements)
-->

   <rule context="*[hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']]/hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']/hl7:associatedEntity/hl7:associatedPerson/hl7:name[not(@nullFlavor)]"
         id="d400050e22-false-d400074e0">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.34.11.90001-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='PN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(PersonElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:PN" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="PN"/>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.3.3.1.6
Context: *[hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']]/hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']/hl7:associatedEntity/hl7:scopingOrganization
Item: (IHEOrderingProvider)
-->

   <rule context="*[hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']]/hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']/hl7:associatedEntity/hl7:scopingOrganization"
         id="d121e40547-false-d400089e0">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.3.6.1.4.1.19376.1.3.3.1.6-2016-07-05T000000.html"
              test="string(@classCode)=('ORG') or not(@classCode)">(IHEOrderingProvider): Der Wert von @classCode MUSS 'ORG' sein.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.3.6.1.4.1.19376.1.3.3.1.6-2016-07-05T000000.html"
              test="string(@determinerCode)=('INSTANCE') or not(@determinerCode)">(IHEOrderingProvider): Der Wert von @determinerCode MUSS 'INSTANCE' sein.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.3.6.1.4.1.19376.1.3.3.1.6-2016-07-05T000000.html"
              test="count(hl7:name[not(@nullFlavor)])&gt;=1">(IHEOrderingProvider): Element hl7:name[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.3.6.1.4.1.19376.1.3.3.1.6-2016-07-05T000000.html"
              test="count(hl7:name[not(@nullFlavor)])&lt;=1">(IHEOrderingProvider): Element hl7:name[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.3.6.1.4.1.19376.1.3.3.1.6-2016-07-05T000000.html"
              test="count(hl7:addr)&lt;=1">(IHEOrderingProvider): Element hl7:addr kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.90002
Context: *[hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']]/hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']/hl7:associatedEntity/hl7:scopingOrganization/hl7:id
Item: (OrganizationElements)
-->

   <rule context="*[hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']]/hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']/hl7:associatedEntity/hl7:scopingOrganization/hl7:id"
         id="d400099e24-false-d400141e0">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.34.11.90002-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.90002
Context: *[hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']]/hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']/hl7:associatedEntity/hl7:scopingOrganization/hl7:name[not(@nullFlavor)]
Item: (OrganizationElements)
-->

   <rule context="*[hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']]/hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']/hl7:associatedEntity/hl7:scopingOrganization/hl7:name[not(@nullFlavor)]"
         id="d400099e29-false-d400155e0">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.34.11.90002-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ON' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ON" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ON"/>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.90002
Context: *[hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']]/hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']/hl7:associatedEntity/hl7:scopingOrganization/hl7:telecom
Item: (OrganizationElements)
-->

   <rule context="*[hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']]/hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']/hl7:associatedEntity/hl7:scopingOrganization/hl7:telecom"
         id="d400099e33-false-d400169e0">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.34.11.90002-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TEL.AT"/>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.90002
Context: *[hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']]/hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']/hl7:associatedEntity/hl7:scopingOrganization/hl7:addr
Item: (OrganizationElements)
-->

   <rule context="*[hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']]/hl7:participant[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.6']/hl7:associatedEntity/hl7:scopingOrganization/hl7:addr"
         id="d400099e37-false-d400183e0">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20161207T145342/tmp-1.2.40.0.34.11.90002-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="AD"/>
   </rule>
</pattern>
